1. Bank Payout
Developer
PAYOUT API
  • Account
  • Verification API
  • Recharge API
  • PAYOUT API
  • Operator Lookup API
  • Mobile Tariff Plans
  • Utility Bill Pay API
  • Gift Card/ Brand Voucher API
  • webhook/callback
  • Recharge Validation API
  • Flight Booking API
  • Bus Booking API
  • Credit Card Bill API
  • CREDIT CARD TO BANK API
  • Virtual Account
  • UPI COLLECTION
  • UPI INTENT LINK
  • Traffic E-Challan
  • Digital Gold API
  • Credit Score | CIBIL Score API
  • Bank Payout
    • payment
      POST
    • status
      GET
  • UPI Payout
    • payment
      POST
    • status
      GET
  1. Bank Payout

payment

POST
https://api.wepego.com/finance/payout/payment
S.NoAttributeDescriptionsRequired
1accountBank Account Numbertrue
2account_nameBank Account Holder Nametrue
3ifscIfsc code of the banktrue
5payment_typeIMPSNEFT
6agent_idpass unique Id (Min 8 digit Max 15 digit) from your sidetrue
6amountPass amount upto 2 decimal places. Eg : 10.50, 10.00true
7mobileMobile number of the customertrue
8emailEmail ID of the customertrue
9remarkA simple sentence which will appear on beneficiary bank statement ( This feature is not available on some beneficiary banks )optional

RESPONSE :#

PARAMDefault
statussuccess,failed
result0=OK and 1 = error
callback_statusSUCCESS, PENDING, FAILED
utrOperator Ref ID
error/msgfailed message or error message

Request

Header Params

Body Params application/json

Examples

Responses

🟢200
application/json
Bodyapplication/json

🟠400
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.wepego.com/finance/payout/payment' \
--header 'Token: ZKEYza2COHK0QVkcVkwUb6WeIgWiS' \
--header 'checkSum: 739f448d1cc4f5bbbd048e68ba2b8885b0f8414ed4090ad967df7d15d7cdbbae' \
--header 'Content-Type: application/json' \
--data-raw '{
     "account": "xxxxxxx632",
        "account_name": "J SARKAR",
        "agent_id": "ZLPO020070088150019001",
        "amount": "100",
        "ifsc": "SBIN0010538",
        "email": "zuelpay@gmail.com",
        "mobile": "9432839941",
        "remark": "Pizaa To Misti",
        "payment_type": "IMPS",
        "account_name" :"Account holder name"

}'
Response Response Example
200 - success
{
    "status": "success",
    "current_time": "02,Aug,2020 09:05:24 PM",
    "amount": "100",
    "message": "Transaction Successful",
    "bank_ref": "XSopentxn9425835",
    "account": "xxxxxxx632",
    "ifsc": "ICIC0002517",
    "account_name": "JD",
    "bank": "STATE BANK OF INDIA",
    "txstatus_desc": "Success",
    "order_id": "ZVLO0200719155500002",
    "biller": "Direct Payout",
    "callback_status": "Success",
    "timestamp": "2020-08-02 09:05:24pm",
    "api_mode": "LIVE",
    "status5": "error",
    "balance": "11041.11",
    "commission": null,
    "charged_amount": 100,
    "your_request": {
        "account": "xxxxxxx632",
        "account_name": "Pallabi",
        "agent_id": "zVLO0200719155500002",
        "amount": "100",
        "ifsc": "ICIC0002517",
        "email": "zuelpay@gmail.com",
        "mobile": "9432839941",
        "remark": "api payment Payout",
        "payment_type": "IMPS"
    },
    "tlid": "Z2020080215963825248690",
    "web": "https://zuelpay.com"
}
Modified at 2026-08-29 13:16:25
Next
status
Built with